SSS_GROUPADD(8)

NAME
sss_groupadd - Créer un nouveau groupe

SYNOPSIS

sss_groupadd [options] GROUPE

DESCRIPTION

sss_groupadd crée un nouveau groupe. Ces groupes sont compatibles avec les groupes POSIX, avec la caractéristique supplémentaire qu'ils peuvent contenir d'autres groupes comme membres.

OPTIONS

-g,--gid GID
    Positionne le GID du groupe à la valeur GID. Si non spécifié, il est choisi automatiquement.

-?,--help
    Affiche l'aide et quitte.

LE DOMAINE LOCAL

Pour fonctionner correctement, un domaine avec “id_provider = local” doit être créé et SSSD doit s'exécuter.

L'administrateur peut vouloir utiliser les utilisateurs locaux SSSD au lieu des utilisateurs UNIX traditionnels dans les cas où l'imbrication de groupes (cf. sss_groupadd(8)) est nécessaire. Les utilisateurs locaux sont également utiles pour les tests et le développement de SSSD sans avoir à déployer un serveur distant complet. Les outils sss_user * et sss_group * utilisent alors un stockage local de type LDB pour les utilisateurs et les groupes.

VOIR AUSSI

sssd(8), sssd.conf(5), sssd-ldap(5), sssd-krb5(5), sssd-simple(5), sssd-ipa(5), sssd-ad(5), sssd-sudo(5), sssd-secrets(5), sssd-session-recording(5), sss_cache(8), sss_debuglevel(8), sss_groupadd(8), sss_groupdel(8), sss_groupshow(8), sss_groupmod(8), sss_useradd(8), sss_userdel(8), sss_usermod(8), sss_obfuscate(8), sss_seed(8), sssd_krb5_locator_plugin(8), sss_ssh_authorizedkeys(8), sss_ssh_knownhostsproxy(8), sssd-ifp(5), pam_sss(8). sss_rpcidmapd(5)

AUTHORS

The SSSD upstream - https://pagure.io/SSSD/sssd/